[DISPLAY_METHOD]

SHOW_CLICKS=1



[GEARS]

USE_GEARSET=1

/////////////////////////////////////////////////////

;AERO

/////////////////////////////////////////////////////



[WING_1]

SHOW_CLICKS=1

TAB=AERO

NAME=Front splitter

MIN=0

MAX=2

STEP=2

POS_X=0.5

POS_Y=2

HELP=HELP_FRONT_SPLITTER



[WING_2]

SHOW_CLICKS=0

TAB=AERO

NAME=Rear wing

MIN=0

MAX=6
STEP=1

POS_X=0.5

POS_Y=6

HELP=HELP_REAR_WING



/////////////////////////////////////////////////////

;TYRES

/////////////////////////////////////////////////////



[PRESSURE_LF]

SHOW_CLICKS=0

TAB=TYRES

NAME=Pressure 
LF
MIN=15

MAX=48

STEP=1

POS_X=0

POS_Y=2

HELP=HELP_LF_PRESSURE



[PRESSURE_RF]

SHOW_CLICKS=0

TAB=TYRES

NAME=Pressure 
RF
MIN=15

MAX=48

STEP=1

POS_X=1

POS_Y=2

HELP=HELP_RF_PRESSURE



[PRESSURE_LR]

SHOW_CLICKS=0

TAB=TYRES

NAME=Pressure 
LR
MIN=15

MAX=48

STEP=1

POS_X=0

POS_Y=4

HELP=HELP_LR_PRESSURE



[PRESSURE_RR]

SHOW_CLICKS=0

TAB=TYRES

NAME=Pressure 
RR
MIN=15

MAX=48

STEP=1

POS_X=1

POS_Y=4

HELP=HELP_RR_PRESSURE



/////////////////////////////////////////////////////

;SUSPENSION

/////////////////////////////////////////////////////



[SPRING_RATE_LF]

SHOW_CLICKS=0

TAB=SUSPENSIONS

NAME=Wheel rate LF

MIN=20
MAX=50
STEP=5
POS_X=0

POS_Y=1

HELP=HELP_LF_WHEELRATE



[ROD_LENGTH_LF]

SHOW_CLICKS=2

TAB=SUSPENSIONS

NAME=Height LF

MIN=-100

MAX=900

STEP=10

POS_X=0

POS_Y=2

HELP=HELP_LF_RODLENGTH



[SPRING_RATE_RF]

SHOW_CLICKS=0

TAB=SUSPENSIONS

NAME=Wheel rate RF

MIN=20
MAX=50
STEP=5

POS_X=1

POS_Y=1

HELP=HELP_RF_WHEELRATE



[ROD_LENGTH_RF]

SHOW_CLICKS=2

TAB=SUSPENSIONS

NAME=Height RF

MIN=-100

MAX=900

STEP=10

POS_X=1

POS_Y=2

HELP=HELP_RF_RODLENGTH



[SPRING_RATE_LR]

SHOW_CLICKS=0

TAB=SUSPENSIONS

NAME=Wheel rate LR

MIN=20
MAX=50
STEP=5

POS_X=0

POS_Y=6

HELP=HELP_LR_WHEELRATE



[ROD_LENGTH_LR]

SHOW_CLICKS=2

TAB=SUSPENSIONS

NAME=Height LR

MIN=-100

MAX=900

STEP=10

POS_X=0

POS_Y=7

HELP=HELP_LR_RODLENGTH



[SPRING_RATE_RR]

SHOW_CLICKS=0

TAB=SUSPENSIONS

NAME=Wheel rate RR

MIN=20
MAX=50
STEP=5

POS_X=1

POS_Y=6

HELP=HELP_RR_WHEELRATE



[ROD_LENGTH_RR]

SHOW_CLICKS=2

TAB=SUSPENSIONS

NAME=Height RR

MIN=-100

MAX=900

STEP=10

POS_X=1

POS_Y=7

HELP=HELP_RR_RODLENGTH



[ARB_FRONT]

SHOW_CLICKS=2

TAB=SUSPENSIONS

NAME=ARB Front

MIN=10000

MAX=30000

STEP=1000

POS_X=0.5

POS_Y=0

HELP=HELP_FRONT_ARB



[ARB_REAR]

SHOW_CLICKS=2

TAB=SUSPENSIONS

NAME=ARB Rear

MIN=5000

MAX=15000

STEP=1000

POS_X=0.5

POS_Y=8

HELP=HELP_REAR_ARB



/////////////////////////////////////////////////////

;SUSPENSION ADVANCED

/////////////////////////////////////////////////////



[PACKER_RANGE_LF]

SHOW_CLICKS=0

TAB=SUSPENSION ADV.

NAME=Travel range

MIN=-10
MAX=80

STEP=5
POS_X=0

POS_Y=1

HELP=HELP_LF_BUMP_STOP_RATE



[PACKER_RANGE_RF]

SHOW_CLICKS=0

TAB=SUSPENSION ADV.

NAME=Travel range

MIN=-10
MAX=80

STEP=5
POS_X=1

POS_Y=1

HELP=HELP_RF_BUMP_STOP_RATE



[PACKER_RANGE_LR]

SHOW_CLICKS=0

TAB=SUSPENSION ADV.

NAME=Travel range

MIN=-10
MAX=80


STEP=5

POS_X=0

POS_Y=7

HELP=HELP_LR_BUMP_STOP_RATE



[PACKER_RANGE_RR]

SHOW_CLICKS=0

TAB=SUSPENSION ADV.
NAME=Travel range

MIN=-10
MAX=80

STEP=5
POS_X=1

POS_Y=7

HELP=HELP_RR_BUMP_STOP_RATE



/////////////////////////////////////////////////////

;ALIGNMENT

/////////////////////////////////////////////////////



[CAMBER_LF]

SHOW_CLICKS=0

TAB=ALIGNMENT

NAME=CAMBER_LF

MIN=-4			;radiants

MAX=-0.5

STEP=1

POS_X=0

POS_Y=0

HELP=HELP_LF_CAMBER



[CAMBER_RF]

SHOW_CLICKS=0

TAB=ALIGNMENT

NAME=CAMBER_RF

MIN=-4

MAX=-0.5

STEP=1

POS_X=1

POS_Y=0

HELP=HELP_RF_CAMBER



[TOE_OUT_LF]

SHOW_CLICKS=2

TAB=ALIGNMENT

NAME=Toe LF

MIN=-90
MAX=50

STEP=10

POS_X=0

POS_Y=1

HELP=HELP_LF_TOE



[TOE_OUT_RF]

SHOW_CLICKS=2

TAB=ALIGNMENT

NAME=Toe RF

MIN=-90
MAX=50

STEP=10

POS_X=1

POS_Y=1

HELP=HELP_RF_TOE



[TOE_OUT_LR]

SHOW_CLICKS=2

TAB=ALIGNMENT

NAME=Toe LR

MIN=-90

MAX=70

STEP=10

POS_X=0

POS_Y=7

HELP=HELP_LR_TOE



[TOE_OUT_RR]

SHOW_CLICKS=2

TAB=ALIGNMENT

NAME=Toe RR

MIN=-90

MAX=70

STEP=10

POS_X=1

POS_Y=7

HELP=HELP_RR_TOE



[CAMBER_LR]

SHOW_CLICKS=0

TAB=ALIGNMENT

NAME=CAMBER_LR

MIN=-3

MAX=0.5

STEP=1

POS_X=0

POS_Y=8

HELP=HELP_LR_CAMBER



[CAMBER_RR]

SHOW_CLICKS=0

TAB=ALIGNMENT

NAME=CAMBER_RR

MIN=-3

MAX=0.5

STEP=1

POS_X=1

POS_Y=8

HELP=HELP_LR_CAMBER



/////////////////////////////////////////////////////

;DAMPERS LF

/////////////////////////////////////////////////////



[DAMP_BUMP_LF]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Bump

MIN=2000
MAX=6000

STEP=100

POS_X=0

POS_Y=0

HELP=HELP_LF_DAMPER_BUMP



[DAMP_FAST_BUMP_LF]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=FST Bump

MIN=800

MAX=2500

STEP=100

POS_X=0

POS_Y=1

HELP=HELP_LF_DAMPER_FBUMP



[DAMP_REBOUND_LF]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Rebound

MIN=2500

MAX=6500

STEP=100

POS_X=0

POS_Y=2

HELP=HELP_LF_DAMPER_REBOUND



[DAMP_FAST_REBOUND_LF]

SHOW_CLICKS=1
TAB=DAMPERS

NAME=FST Rebound

MIN=1500

MAX=4500

STEP=100

POS_X=0

POS_Y=3

HELP=HELP_LF_DAMPER_FREBOUND



/////////////////////////////////////////////////////

;DAMPERS RF

/////////////////////////////////////////////////////



[DAMP_BUMP_RF]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Bump

MIN=2000
MAX=6000

STEP=100

POS_X=1

POS_Y=0

HELP=HELP_RF_DAMPER_BUMP



[DAMP_FAST_BUMP_RF]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=FST Bump

MIN=800

MAX=2500

STEP=100

POS_X=1

POS_Y=1

HELP=HELP_RF_DAMPER_FBUMP



[DAMP_REBOUND_RF]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Rebound

MIN=2500

MAX=6500

STEP=100

POS_X=1

POS_Y=2

HELP=HELP_RF_DAMPER_REBOUND



[DAMP_FAST_REBOUND_RF]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=FST Rebound

MIN=1500

MAX=4500

STEP=100

POS_X=1

POS_Y=3

HELP=HELP_RF_DAMPER_FREBOUND



/////////////////////////////////////////////////////

;DAMPERS LR

/////////////////////////////////////////////////////



[DAMP_BUMP_LR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Bump

MIN=2000

MAX=6000
STEP=100

POS_X=0

POS_Y=5

HELP=HELP_LR_DAMPER_BUMP



[DAMP_FAST_BUMP_LR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=FST Bump

MIN=700

MAX=3000

STEP=100

POS_X=0

POS_Y=6

HELP=HELP_LR_DAMPER_FBUMP



[DAMP_REBOUND_LR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Rebound

MIN=1000

MAX=5000

STEP=100
POS_X=0

POS_Y=7

HELP=HELP_LR_DAMPER_REBOUND



[DAMP_FAST_REBOUND_LR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=FST Rebound

MIN=600

MAX=3000

STEP=100

POS_X=0

POS_Y=8

HELP=HELP_LR_DAMPER_FREBOUND



/////////////////////////////////////////////////////

;DAMPERS RR

/////////////////////////////////////////////////////



[DAMP_BUMP_RR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Bump

MIN=2000

MAX=6000
STEP=100

POS_X=1

POS_Y=5

HELP=HELP_RR_DAMPER_BUMP



[DAMP_FAST_BUMP_RR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=FST Bump

MIN=700

MAX=3000

STEP=100

POS_X=1

POS_Y=6

HELP=HELP_RR_DAMPER_FBUMP



[DAMP_REBOUND_RR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=Rebound

MIN=2000

MAX=5000

STEP=100
POS_X=1

POS_Y=7

HELP=HELP_RR_DAMPER_REBOUND



[DAMP_FAST_REBOUND_RR]

SHOW_CLICKS=1

TAB=DAMPERS

NAME=FST Rebound

MIN=600

MAX=3000

STEP=100


POS_X=1

POS_Y=8

HELP=HELP_RR_DAMPER_FREBOUND



/////////////////////////////////////////////////////

;DRIVETRAIN

/////////////////////////////////////////////////////



[DIFF_POWER]

SHOW_CLICKS=0

TAB=DRIVETRAIN

NAME=Diff Power

MIN=10

MAX=90

STEP=10

POS_X=0.5

POS_Y=2

HELP=HELP_DIFF_POWER



[DIFF_COAST]

SHOW_CLICKS=0

TAB=DRIVETRAIN

NAME=Diff Coast

MIN=15

MAX=85

STEP=10

POS_X=0.5

POS_Y=6

HELP=HELP_DIFF_COAST



/////////////////////////////////////////////////////
;GEARS
/////////////////////////////////////////////////////

[FINAL_GEAR_RATIO]
RATIOS=final.rto
NAME=Final Gear Ratio
POS_X=0.5
POS_Y=7.5
HELP=HELP_REAR_GEAR

/////////////////////////////////////////////////////

;GENERIC

/////////////////////////////////////////////////////



[FUEL]

SHOW_CLICKS=0

TAB=GENERIC
NAME=Fuel

MIN=0

MAX=100

STEP=1

POS_X=0.5

POS_Y=0

HELP=HELP_FUEL



[ENGINE_LIMITER]

SHOW_CLICKS=1

TAB=GENERIC
NAME=EngineLimiter

MIN=96

MAX=100

STEP=1

POS_X=0.5

POS_Y=1

HELP=HELP_REV_LIMITER



[FRONT_BIAS]

SHOW_CLICKS=0

TAB=GENERIC
NAME=Brake Bias

MIN=52

MAX=80

STEP=1

POS_X=0.5

POS_Y=2

HELP=HELP_BRAKE_BIAS